
/* Preferences */
"742.title" = "偏好设置";

/* Updates */
"746.label" = "更新";

/* Automatically check for updates */
"1036.title" = "自动检查更新";

/* Show cutting edge versions */
"1038.title" = "显示激进版本";

/* Last check: */
"1040.title" = "上次检查:";

/* Check Now */
"1047.title" = "立即检查";

/* User Settings */
"1057.label" = "用户设定";

/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1309.ibShadowedToolTip" = "编辑视图中的文本行宽，以 UPM 值 1000 作为基准。（默认值：8500）";

/* Text View Width */
"1310.title" = "文本视图行宽";

/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1311.ibShadowedToolTip" = "编辑视图中的文本行宽，以 UPM 值 1000 作为基准。（默认值：8500）";

/* Handle size */
"1805.title" = "手柄大小";

/* small */
"1809.title" = "小";

/* normal */
"1810.title" = "正常";

/* big */
"1811.title" = "大";

/* Debug */
"0GD-zt-RDE.title" = "调试";

/* Smooth node color */
"0O9-wU-XCS.title" = "平滑节点颜色";

/* This option controls if automatic alignment is activated for imported fonts. */
"2rN-bs-jot.ibShadowedToolTip" = "该选项控制是否对导入的字体开启自动对齐。";

/* Alignment zone color */
"3ko-EK-8va.title" = "渲染对齐区颜色";

/* Always use Light Mode */
"3o6-RA-WJv.title" = "始终使用浅色模式";

/* Kerning indicator colors */
"3qB-jV-kXx.title" = "字偶距指示色";

/* Display Mark Cloud */
"91D-Xb-mMF.title" = "显示标符云";

/* Corner node color */
"Ags-e8-uWE.title" = "角节点颜色";

/* Debug Mode */
"I1n-zh-ECw.title" = "调试模式";

/* Foreground stroke color */
"Jhb-rU-30E.title" = "前景描边颜色";

/* Always use Light Mode */
"Kzt-Rf-2IA.title" = "始终使用浅色模式";

/* Don’t disable crashed plugins. This should only be used while development. */
"McU-2K-UEm.title" = "不再禁用崩溃的插件。该选项仅服务于开发调试。";

/* Dark */
"N7g-Rt-aZ2.label" = "深色";

/* Crash Report Info */
"Ref-hC-gRG.title" = "Crash Report Info";

/* Crash reports and debug info are automatically sent to help us quickly fix issues. Your name and email address are only used if we need more details and won’t be shared or used otherwise. */
"ZWM-Jk-N43.title" = "Crash reports and debug info are automatically sent to help us quickly fix issues. Your name and email address are only used if we need more details and won’t be shared or used otherwise.";

/* Display Unicode Value */
"Zl6-SB-Tll.title" = "显示 Unicode 编码";

/* Font View */
"cO7-lg-BRb.title" = "字体视图";

/* Use Versions (new saving behavior in Lion) */
"cgs-vo-Utl.title" = "使用 “版本” 功能（OS X Lion 的新保存方式）";

/* Disable Localization. Please restart Glyphs to take effect. */
"d2Z-H5-9zi.title" = "Disable Localization. Please restart Glyphs to take effect.";

/* Name */
"fUc-m8-ZUu.title" = "Name";

/* Disable Automatic Alignment for imported files */
"gEB-mj-MSC.title" = "对导入文件停用自动对齐";

/* Other layer stroke color */
"gfe-zF-Z7s.title" = "其他图层描边颜色";

/* Email */
"l4r-LJ-QoV.title" = "Email";

/* Canvas color */
"lPc-DT-B20.title" = "画布颜色";

/* Send crash reports */
"od8-1G-sPW.title" = "Send crash reports";

/* Label */
"rHl-F3-sSb.title" = "Label";

/* Standard */
"sS0-xt-oSe.title" = "默认值";

/* This option controls if glyph names should be automatically converted to readable form (e.g: afii10053 to E-cy). You can do this manually with the command “Update Glyph Info”. */
"sgc-Bg-RDF.ibShadowedToolTip" = "该选项会将字符形名称自动转换为易读形式（例如将 “afii10053” 转换为 “E-cy”）。您也可以使用 “更新字符形信息” 命令手动实现。";

/* Background layer stroke color */
"tVR-jU-XXL.title" = "背景描边颜色";

/* Keep glyph names from imported files */
"vUt-WH-f24.title" = "保留导入文件中的字符形名称";

/* Edit View */
"wz3-nI-f6C.title" = "编辑视图";

/* Light */
"xml-AP-wKy.label" = "浅色";

/* Appearance */
"y2E-ne-t6I.label" = "外观";
